Returns the maximum number of tokens to parse in each document field that is not stored with TermVector support

- « SolrQuery::getMltMaxNumQueryTerms

- SolrQuery::getMltMaxWordLength »

- PHP Manual
- SolrQuery
- Returns the maximum number of tokens to parse in each document field that is not stored with TermVector support

# SolrQuery::getMltMaxNumTokens

(PECL solr >= 0.9.2)

SolrQuery::getMltMaxNumTokens — Returns the maximum number of tokens to parse in each document field that is not stored with TermVector support

### Description

public SolrQuery::getMltMaxNumTokens(): int

Returns the maximum number of tokens to parse in each document field that is not stored with TermVector support

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `null` if not set.